﻿@charset "utf-8";

/*==========================================
   Create Date: 2012/05/15
   by Y.Hasegawa
			
   Last Modified Date: 2012/06/07
   by Y.Hasegawa
==========================================*/

/*========================================
	COMMON
==========================================*/

.clearfix:after {
	clear: both;
	display: block;
	height: 0;
	font-size: 0;
	line-height: 0;	
	content: ".";
	visibility: hidden;
}
.clearfix { zoom: 1;}


/*----------------------------------------
	Base
------------------------------------------*/

/* リンク
------------------------------------------*/
#contentsArea a { text-decoration: underline;}

/* フォント
------------------------------------------*/
#contentsArea .txtS, #contentsArea #pankuzu li, #contentsArea th.time, #contentsArea .boxCont .company { font-size: 90%;}

/* 見出し
------------------------------------------*/
#contentsArea .boxL .contTtl .sizeAd em { font-size: 174%;}

/* パンくず
------------------------------------------*/
#contentsArea #pankuzu { margin-bottom: 10px; padding: 0 3px;}
#contentsArea #pankuzu li { margin-right: 5px;}
#contentsArea #pankuzu li a { padding-right: 5px;}


/*----------------------------------------
	コンテンツ
------------------------------------------*/
#contentsArea .boxL,
#contentsArea.Thanks .boxL { width: 656px;}
#contentsArea .boxL .boxLTAreaIn { margin: 0 15px;}


/*----------------------------------------
	include (ボトムエリア)
------------------------------------------*/
#contentsArea .boxL .topLBArea { width: 656px;}
#contentsArea .boxL .topLBboxL { padding: 5px 0 5px 20px;}
#contentsArea .boxL .topLBboxR { padding: 5px 20px 5px 10px; margin:0;}

/*----------------------------------------
	右ナビ
------------------------------------------*/
#contentsArea .boxR .secR { margin-left: 10px;}



/*========================================
	Leaning
==========================================*/
#contentsArea .boxL .li_line { width: 33px;}
#contentsArea .newwintxt { font-size: 90%;}



/*========================================
	Product
==========================================*/

#contentsArea .wcon_b { margin: 0 15px 150px !important;}



/*========================================
	Sodankai
==========================================*/

#contentsArea .boxL .boxLTAreaIn2 { margin: 0 12px; width: 633px;}
#contentsArea .w653 { width: 633px;}
#contentsArea .schoolBox { width: 314px;}

/* 講義内容 */
#contentsArea .lectureBox { width: 633px;}
#contentsArea .lectureBox .num1,
#contentsArea .lectureBox .num2,
#contentsArea .lectureBox .num3 { width: 187px;}
#contentsArea .Pst .flR { width: 470px;}

/* font-size */
#contentsArea .sodankaiAnnotation { font-size: 85%;}


/*========================================
	Try
==========================================*/

#contentsArea.Thanks .boxL .boxLTAreaIn { margin: 5px 15px 0;}
#contentsArea.Thanks .AdobeArea { margin: 20px 15px 0;}


/*========================================
	20130307追加　SocialPlugin
==========================================*/

#contentsArea .plugin {
	overflow:auto;
	margin-bottom:10px;
}

#contentsArea .plugin table {
	float:right;
}


